Monday, 20 November, 2017
Home >>> JailBreak >>> Baseband 06.15 se neće moći downgrade-ovati na iPhone-u 3G!
downgrade-iphone

Baseband 06.15 se neće moći downgrade-ovati na iPhone-u 3G!

Sve su prilike da nemamo dobrih vijesti za sve vas koji ste morali podići baseband na 06.15 na svom iPhone-u 3G da bi dobili unlock na iOS-u 4.2.1. Naime, MuscleNerd iz Dev-Team-a prije 2 dana je postao ovaj Tweet:Dakle, s obzirom da iPhone 3G neće dobiti update za 4.3 firmware ovo će značiti da je za sva vremena otključan upgrade-om na iPad-ov baseband. Većina onih koji su napravili upgrade na baseband 06.15 iskusili su probleme sa povećanom potrošnjom baterije a gotovo svi više nisu bili u mogućnosti da koriste navigaciju na svom iPhone-u jer je GPS prijemnik prestao sa radom zbog ovog baseband-a. Zbog svega ovoga razumljivo je što će se svi oni koji su iskusili ove probleme osjećati kao da su ostavljeni po strani i zaboravljeni. Mali broj korisnika 06.15 baseband-a koji nisu imali ovih problema neće se osjećati previše ugroženi zbog ove novosti, ali takvih je, na žalost, vrlo malo. Downgrade ove verzije baseband-a bit će dostupan za iPhone 3GS ali tačno vrijeme kad će potreban alat za to biti objavljen nije poznat.

Moja preporuka za sve vas koji još niste došli u napast da svoj iPhone 3G update-ujete na 4.1 ili 4.2.1 firmware, a želite to još napraviti, preporučio bih vam da za jailbreak svog iPhone-a 3G koristite snOwbreeze koji čuva vaš trenutni baseband te možete koristi unlock bez upgrade na iPad baseband, tutorial možete pronaći ovdje.

Da li ste i vi doživjeli probleme sa 06.15 baseband-om? Pišite nam u komentarima, ili na Facebook-u i Twitter-u.

  • limun

    Ma samo da mi je riješiti ovaj GPS problem. Pa valjda će naći neko rješenje za to, ako ne onda su nas stvarno usosili, ipak je malo previše korisnika koji su na 3G. Mislim da si nesmiju to dozvoliti ako misle imalo na svoju reputaciju…

    • Anonymous

      Ne znam koji ti je bootloader, ako je 5.8 možeš probati vratiti baseband sa fuzzyband-om. Stvarno se dobija dojam maćehinskog odnosa i to ne od samog Apple nego i od ostatka zajednice prema starijim verzijama iPhone-a.

      • Anonymous

        Nemam ni tu sreće, 5.9 mi je BL, več bi ga odavno vratio…

        • Anonymous

          E Sunce mu! Znači mlađi ti je 3G nego moj. Ja sam još na 3.1.3 i nisam išao iznad tako da mi je baseband OK za otključavanje, ali stvarno ne mogu a da sve ove stvari koje se dešavaju ne gledam sa gorkim ukusom u ustima. Počelo je neko opako otezanje i rijetko koji rok se još ispunjava za jailbreak ili unlock. Mislim da jednostavno više neće imati motivacije da naprave downgrade baseband-a za 3G.

          • Anonymous

            Ma uopće više neznam kaj da mislim, teško mi ga i prodat takvoga, svi prvo pitaju jel ima navigaciju..

          • Anonymous

            Razumijem te, morao bi cijenu spustiti previše. Meni lično je GPS više odmogao nego što mi je stvarno bio koristan bateriju srče kao blesav tako da nema pomišljanja o tome da se koristi bez auto-punjača. Uzeli su najlakše rješenje a sad se ograđuju, prvi put da su si to dozvolili.

  • Stripy0007

    ima li kakvih novosti vezano za gps fix na 6.15.00 BL 5.9 ili downgrade za isti?

  • Brano

    e ovako podigao sam bb na 6.15.00 i nije mi radio internet, nesto sam cackao i telefon mi je zapeo u recovery modu i sad ga ne mogu izvuci, ne mogu napraviti restore preko i tunesa….. POMOC

    • Brano jesi uspio sto? Koji uredaj koristis? Koji iOS? Odnosno koju verziju? Koji jailbreak Alat koristis? Jesi li pratio upute na nasoj stranici?

      • Brano

        hej, jesam, napravio sam sve i sad radi. imam iOS 4.2.1, radio sam sa SnowBreeze 2.2 (Win) koji mi je sve odradio kako treba, a iz recovery moda sam ga izbacio sa tinyumbrella-4 i cak mi je napravio normalni restore sa itunes-om…. i sad imam bb 6.15.00, iOS 4.2.1 na iphone 3g, brzi mi je nego sto je bio prije svih problema… Ja sam zadovoljan

        • Brano

          PS- Pratio upute… pozz

  • Dino

    Pozdrav imam jedan problemcic koji nemogu nikako da rijesim,znaci imam 3g uredaj i softver verziju 4..2.1 jailbreak-ovan preko redsn0wa i nesto me zeza,spor je a i cydiu nemogu nikako da updateujem samo mi ostaje na naslovnoj strani cydije i ocitaje *Loading Packages* i nemoze nikako da ih ucita do kraja da bi update uradio na cydia 1.1.X te nemogu nista ucinit dok mi to ne ocita ali nikako da do kraja ucita sto treba :(…Ima i tko da mi pomogne…???

    • To bi moglo biti svasta. Najbolje napraviti cisti restore i ponovo JB da ne trazis sto ne valja. Mislim mozes otici u Cydia foldere preko iFajle pa traziti i brisati tweakove jedan po jedan. Ima jos opcija ali je malo komplikovano. Ja osobno nebi.